@charset "utf-8";
/* CSS Document */
* {margin:0px; padding:0px; box-sizing: border-box;}
body{
	width:80%;
	margin: 0px auto;
	background-image:url(fondo2.jpg);
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	}
	
header nav section aside article footer {
	display:block;
}

header{
    background: #7cc72c;
    width: 100%;
    overflow: hidden;
	}
img#imgbanner{
    width: 100%;
}
nav{

	width:100%;
	height:45px;
	background:#7cc72c;
	margin: 0px auto;
    text-align: center;
	}
	
nav ul {
    display: inline-block;
    list-style-type:none;
/*	text-decoration:none;
*/	padding: 14px 20px;
	font-size: 0.75em;
	font-weight: bold;
}
nav li {
    float: left;
}
nav a {
	color: white;
/*	background: #000099;	*/
	padding: 5px 10px;
	text-decoration: none;
	font-weight: bold;
	margin: 8px;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    box-shadow: 1px 1px 3px rgba(0,0,0,0.5);
    -moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.5);
}
nav a:hover {
	background:orange;
	
}
section{
    display: table;
	width:100%;
    height: auto;
	background:white;
	}
article#art1{
	width:60%;
	height:auto;
	margin-top:20px;
	margin-left:29px;
	float:left;
/*    background: green;*/
	}
article#art1 h1{
	color:orange;
	font-size:2em;
	letter-spacing:-0.1em;
	word-spacing:0.2em;
	}
article#art1 h2{
	color:gray;
	font-size:1.2em;
	letter-spacing:-0.1em;
	line-height:2em;
	}
article#art1 p{
	line-height: 1.3em;
	font-size: 0.75em;
	text-align: justify;
/*	text-indent:20px;    */
	}
article#art1 p:first-letter {
	vertical-align:top;
  	font-size: 2.5em;
  	font-weight: bold;
/* 	line-height: .9em;*/
  	float: left;
  	margin:.1em;
}
/*article#art1 p:first-line {
  	font-weight: bold;
}*/
article#art1 img#abajo{
	position:relative;
    width: 100%;
    height: auto;
	bottom:0px;
	}
article#art2{
	width:30%;
	height:auto;
	margin-top:20px;
    margin-bottom: 20px;
	margin-right:29px;
	float:right;
	background:#cae8ac;
	padding:15px 5px;
	}
article#art2 h1{
	color:orange;
	font-size:1em;
	}
article#art2 hr.llena {
    height:0px;
	border:0px 0px 1px 0px;
	border-style:;
    border-color:orange;
	}

article#art2 p{
	padding-top:10px;
	padding-bottom:10px;
	line-height:2em;
	font-size:0.65em;
	text-align:justify;
/*	text-indent:20px;    */
	}
article#art2 hr.punteada{
    height:0px;
	border:0px 0px 1px 0px;
	border-style:dotted;
    border-color:orange;
}

footer{
	width:100%;
	height:50px;
	background:#666666;
	}
footer p{
	color:white;
	font-size:0.5em;
	padding-top:20px;
	padding-right:5px;
	text-align:right;	
}
br {height:50px;}

@media (max-width:900px){
    body{
         width: 100%;   
    }
    
}
@media (max-width:800px){
    section{
/*        padding: 20px;*/
    }
    article#art1, article#art2{
        width: 100%;
        padding: 10px;
        margin: 0 auto;
    }
    
}
@media (max-width: 700px){
    nav{
        height: auto;
    }
    nav ul{
        width: 100%;
        padding:0;
    }
    nav li{
        float: none;
        border-bottom: 1px solid rgba(255,255,255,0.5);
        height: 30px;
    }
    nav a{
        display: block;
        padding: 5px;
        border: none;
        box-shadow: none;
        border-radius:0;
    }
}
@media (max-width: 500px){
    img#imgbanner{
        min-width: 500px;
    }
}